Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

TranscodeToStr Member List

This is the complete list of members for TranscodeToStr, including all inherited members.

adopt() | TranscodeToStr |
length() const | TranscodeToStr |
str() const | TranscodeToStr |
TranscodeToStr(const XMLCh *in, const char *encoding, MemoryManager *manager=XMLPlatformUtils::fgMemoryManager) | TranscodeToStr |
TranscodeToStr(const XMLCh *in, XMLSize_t length, const char *encoding, MemoryManager *manager=XMLPlatformUtils::fgMemoryManager) | TranscodeToStr |
TranscodeToStr(const XMLCh *in, XMLTranscoder *trans, MemoryManager *manager=XMLPlatformUtils::fgMemoryManager) | TranscodeToStr |
TranscodeToStr(const XMLCh *in, XMLSize_t length, XMLTranscoder *trans, MemoryManager *manager=XMLPlatformUtils::fgMemoryManager) | TranscodeToStr |
~TranscodeToStr() | TranscodeToStr |